Subject: Re: bug#9959: 24.0.90; `count-words' command from a narrowed buffer

From: Juri Linkov <[email-masked]>
Date: Sun, 06 Nov 2011 18:30:15 +0200

>  Narrowed/total: 112/1135 lines, 673/6894 words, 6074/70452 chars

This format is nice because it's compact.  Perhaps information about the
region should be added too when the region is active:

Region/narrowed/total: 5/112/1135 lines, 8/673/6894 words, 45/6074/70452 chars